/*
$Id: style.css,v 1.1 2004/04/29 09:21:28 gaugau Exp $
*/

body {
  font: 300 12px Arial, "Helvetica Neue", sans-serif;
  background : #F7F7F7 ;
  color : #000;
  margin: 0px;
  scrollbar-face-color: #DEE3E7;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #DEE3E7;
  scrollbar-3dlight-color: #D1D7DC;
  scrollbar-arrow-color:  #006699;
  scrollbar-track-color: #EFEFEF;
  scrollbar-darkshadow-color: #98AAB1;		
}

table {
  font-size: 12px;
}

h1{
        font-weight: bold;
        font-size: 22px;
        text-decoration: none;
        line-height : 120%;
        color : #000000;
        margin: 2px;
}

h2 {
        font-size: 18px;
        margin: 0px;
}

h2Sml {
        font-size: 16px;
        margin: 0px;
}

h3 {
        font-weight: normal;
        font-size: 12px;
        margin: 2px;
}

h4 {
  background : #EFEFEF;
  font-weight: normal;
  font-size: 18px;
  margin: 2px;
}

h6 {
  background : #FFFFFF;
  font-weight: bold;
  font-size: 18px;
}

h5 {
  font-weight: bold;
  font-size: 12px;
  margin: 2px;
}

p {
  font-size: 100%;
  margin: 2px 0px;
}

ul {
        margin-left: 5px;
        padding: 0px;
}

li {
        margin-left: 10px;
        margin-top: 4px;
        margin-bottom: 4px;
        padding: 0px;
        list-style-position: outside;
        list-style-type: disc;
}

.textinput {
  font-size: 100%;
  border: 1px solid #333333;
  padding-right: 3px;
  padding-left: 3px;
}

.listbox {
        font-size: 100%;
        border: 1px solid #333333;
        vertical-align : middle;
}

.button {
        font-size: 100%;
        border: 1px solid #333333;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
}

.comment_button {
        font-size: 85%;
        border: 1px solid #333333;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        padding-left: 3px;
        padding-right: 3px;
}

.radio {
        font-size: 100%;
        vertical-align : middle;
}

.checkbox {
        font-size: 100%;
        vertical-align : middle;
}

a, a:hover, a:visited, bblink a, bblink a:hover, bblink a:visited {
  color: #0079B6;
  text-decoration: none;
}

.maintable {
        border: 2px solid #333333;
        background-color: #FFFFFF;
        margin-top: 1px;
        margin-bottom: 1px;
}

.tableh1 {
        background : #DDDDDD;
        color : #666666;
        font-weight : bold;
        font-size: 88%;	
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh1_compact {
        background : #DDDDDD ;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableh2 {
/*		background: #D1D7DC ;		*/
		background: #EFEFEF;
        color : #000000;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh2_compact {
        background: #D1D7DC ;
        color : #000000;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableb {
        background: #EFEFEF ;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableb_compact {
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tablef {
        background: #D1D7DC;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
}

.album_stat {
        font-size: 85%;
        margin: 5px 0px;
}

.thumb_title {
        font-weight : bold;
        font-size: 80%;
        padding: 2px;
        display : block;
}

.thumb_title a, .thumb_title a:hover, .thumb_title a:visited {
  color: #0079B6;
  text-decoration: none;
}

.thumb_caption {
        font-size: 80%;
        padding: 1px;
        display : block;
}

.thumb_caption a, .thumb_caption a:hover, .thumb_caption a:visited {
  color: #0079B6;
  text-decoration: none;
}

.thumb_num_comments {
        font-weight: normal;
        font-size: 80%;
        padding: 2px;
        font-style : italic;
        display : block;
}

.user_thumb_infobox {
        margin-top: 1px;
        margin-bottom: 1px;
}

.user_thumb_infobox th {
        font-weight : bold;
        font-size: 100%;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox td {
        font-size: 80%;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox a, .user_thumb_infobox a:hover, .user_thumb_infobox a:visited {
  color: #0079B6;
  text-decoration: none;
}

.sortorder_cell {
        color : #FFFFFF;
        padding: 0px;
        margin: 0px;
}

.sortorder_options {
        color : #FFFFFF;
        padding: 0px;
        margin: 0px;
        font-weight: normal;
        font-size: 80%;
        white-space: nowrap;
}


/* nav bar leave black until it is a link then change to 003300 */
.nav { font-weight: 300; font-size: 11px; color : #000000;}
a.nav, a.nav:hover, a.nav:visited { text-decoration: none; color : #0079B6; }

.AlphaNav { font-weight: normal; font-size: 11px; color : #B0B0B0;}
a.AlphaNav, a.AlphaNav:hover, a.AlphaNav:visited { text-decoration: none; color : #0079B6; }

.NSNnav	{ font-weight: bold; font-size: 10px; color : #000000;}
a.NSNnav, a.NSNnav:hover, a.NSNnav:visited { text-decoration: none; color : #0079B6; }

.navmenu {
  color: #FFFFFF;
  font-size: 100%;
  font-weight: bold;
  background :#003300 ;
  border-style: none;
}

.navmenu img {
  margin-top: 1px;
  margin-right: 5px;
  margin-bottom: 1px;
  margin-left: 5px;
}

.navmenu a {
  position: relative;
  display: block;
  padding-top: 2px;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-left: 5px;
  text-decoration: none;
  color: #0079B6;
}

.navmenu a:hover {
  background : #EFEFEF ;
  text-decoration: none;
  color: #0079B6;
}

.navmenu a:visited {
  color: #0079B6;
  text-decoration: none;
}

.admin_menu_thumb {
        font-size: 85%;
        border: 1px solid #333333;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        color: #000000;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 85px;
}

.admin_menu_thumb a, .admin_menu_thumb a:hover, .admin_menu_thumb a:visited {
  color: #0079B6;
  text-decoration: none;
  display: block;
  position: relative;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

.admin_menu {
        font-size: 85%;
        border: 1px solid #333333;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        color: #000000;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
}

.admin_menu a, .admin_menu a:hover, .admin_menu a:visited {
  color: #0079B6;
  text-decoration: none;
  display: block;
  position: relative;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 2px;
  padding-right: 2px;
}


.comment_date{
        color : #5F5F5F;
        font-size : 90%;
        vertical-align : middle;
}

.image {
        border-style: solid;
        border-width:0px;
        border-color: #000000;
        margin: 2px;
}

.imageborder {
        border: 0px solid #000000;
        background-color: #FFFFFF;
        margin-top: 30px;
        margin-bottom: 30px;
}

.thumbnails {
/*        background: #EFEFEF ; */
        background: #FFFFFF ;
		padding: 5px;
}

.portfolio_home_page_thumbnails {
  background: #EFEFEF ;
  padding: 5px;
}

.portfolio_thumbnail_page {
  background: #FFFFFF ;
  padding: 5px;
}

.footer {
  font-size : 9px;
}

.footer a, .footer a:hover, .footer a:visited {
  text-decoration: none;
  color: #0079B6;
}

.statlink a, .statlink a:hover, .statlink a:visited {
  text-decoration: none;
  color: #0079B6;
}

.alblink a, .alblink a:hover, .alblink a:visited {
  text-decoration: none;
  color: #0079B6;
}

.catlink {
        display: block;
        margin-bottom: 2px;
}

.catlink a, .catlink a:hover, .catlink a:visted {
  text-decoration: none;
  color: #0079B6;
}

.topmenu {
        line-height : 130%;
        font-size: 100%;
}

.topmenu a, .topmenu a:hover, .topmenu a:visited {
  color: #0079B6;
  text-decoration : none;
}

.img_caption_table {
        border: none;
        background-color: #FFFFFF;
        width : 100%;
        margin : 0px;
}

.img_caption_table th {
        background: #D1D7DC ;
        font-size: 100%;
        color : #000000;
        padding-top: 4px;
        padding-right: 10px;
        padding-bottom: 4px;
        padding-left: 10px;
        border-top : 1px solid #FFFFFF;
}

.img_caption_table td {
        background: #EFEFEF;
        padding-top: 6px;
        padding-right: 10px;
        padding-bottom: 6px;
        padding-left: 10px;
        border-top : 1px solid #FFFFFF;
}

.debug_text {
        border: #BDBEBD;
        background-color: #EFEFEF;
        width : 100%;
        margin : 0px;
}

.clickable_option {
        border-bottom : 1px dotted green;
        cursor : hand;
}

.listbox_lang {
        color: #000000;
        background-color: #D1D7DC;
        border: 1px solid #D1D7DC;
        font-size: 80%;
        vertical-align : middle;
}

/* [BXS 07.20.2004] Additions for NSN Portfolios */
.BIOh1{
        font-weight: bold;
        font-size: 16px;
        text-decoration: none;
        line-height : 120%;
        margin: 2px;
}

.BIOmaintable {
  border: 2px solid #333333;
  background-color: #EFEFEF;
  margin-top: 1px;
  margin-bottom: 1px;
}

.NSN_statlink {
  color: #000000;
}

.NSN_statlink a, .NSN_statlink a:hover, .NSN_statlink a:visited {
  text-decoration: none;
  color: #0079B6;
}

.NSN_sortorder_options {
  background :  #FFFFFF;
  padding: 0px;
  margin: 0px;
  font-weight: normal;
  font-size: 80%;
  white-space: nowrap;
}

.NSN_sortorder_cell {
		background :  #FFFFFF;
        /*background : #EFEFEF;*/
        padding: 0px;
        margin: 0px;
}

.NSN_maintable {
        background-color: #EFEFEF;
        margin-top: 1px;
        margin-bottom: 1px;
		border: 1px solid #A5B793;
}

.NSN_tableh1 {
        background : #EFEFEF;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom:3px;
        padding-left: 10px;
}

.NSN_table {
        background : #EFEFEF;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom:3px;
        padding-left: 10px;
}

.portfolio_home_page_maintable {
  background-color: #FFFFFF;
  margin-top: 1px;
  margin-bottom: 1px;
}

.portfolio_home_page_tableh1 {
  background : #FFFFFF;
  padding-top: 0px;
  padding-bottom:1px;
}

#wrapheader {
    min-height: 10px;
    padding: 0;
    text-align: center;
}

#innerwrap {
  text-align: left;
  margin: 0 auto;
  position: relative;
  max-width: 980px;
  width: 980px;
}

#birdcrumbs {
  margin: 0 auto;
  position: relative;
  max-width: 978px;
}

#searchsubmit {
  background: url("/forums/styles/NSN/theme/images/search.png") no-repeat scroll center center transparent;
  width: 58px;
  height: 24px;
  padding: 0;
  vertical-align: baseline;
  xxpadding-bottom:1px;
  border: 0;
}
